/* MAIN MENU ESSENTIALS */

.MenuBarHorizontal  
{padding:0;
margin:0 auto;}
.MenuBarActive
{z-index: 1000;}
.MenuBarHorizontal li
{float:left;
margin: 0;
display:block;
padding: 0;}
.MenuBarHorizontal a
{display: block;text-decoration: none !important;text-align: left !important;}
.MenuBarHorizontal ul
{margin: 0;
padding: 0;
z-index: 2400;
width: 15em;
position: absolute;
left: -1000em;}
.MenuBarHorizontal .MenuBarSubmenuVisible 
{left: auto;}
.MenuBarHorizontal ul li
{margin:0;
padding: 0;
height: auto;}
.MenuBarHorizontal ul ul
{margin-left: 50%;
position: absolute;
top: auto !important;}
.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{left: auto;
top: 0;}
.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{left: auto;
top: 0;}
.MenuBarHorizontal a.MenuBarItemSubmenu, .MenuBarHorizontal ul a.MenuBarItemSubmenu
{background-repeat: no-repeat;}
.MenuBarHorizontal li:last-child 
{border-right: none;}


/* --MAIN MENU--------------------- */

#topbar {
	width: 100%;
	margin: 0 auto;
	display: block;
	min-height: 45px;
	clear: both;
	background-color: #226271;
}

/* Menu Style */
.MenuBarHorizontal  {
	min-height: 48px;
}
/* links */
.MenuBarHorizontal a{
	padding: 13px 15px;
	color: #fff!important;
	font-size: 20px;
}
/* hover state */
.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{/* 	background-color: #F2F2F2; */color: #3ecaf7 !important;}

/* Child/grandchild menu style */
.MenuBarHorizontal ul{
	background-color: #226271;
}

.MenuBarHorizontal ul li{
	width: 15em;
}

/* Child / grandchild Links */
.MenuBarHorizontal ul a{
  	padding: 7.5px 18px;
    border-top: 1px solid #B0D0CF;
    font-size: 1.1em;
}

.MenuBarHorizontal ul a:hover, .MenuBarHorizontal ul a:focus{

}

/*  Grandchild menu - adjust top margin to line up)*/
.MenuBarHorizontal ul ul{
	margin: -38px 0 0 100%;
}

/* Arrows */
.MenuBarHorizontal a.MenuBarItemSubmenu
{background-image: url(https://stlukes-grayshott.org/stylesheets/images/5231.png);}

.MenuBarHorizontal a.MenuBarItemSubmenu:hover
{background-image: url(https://stlukes-grayshott.org/stylesheets/images/5230.png);}

.MenuBarHorizontal ul a.MenuBarItemSubmenu
{background-image: url(https://stlukes-grayshott.org/stylesheets/images/5229.png);}

.MenuBarHorizontal ul a.MenuBarItemSubmenu:hover
{background-image: url(https://stlukes-grayshott.org/stylesheets/images/5228.png);}


/* Arrow positions */
/* Down arrow */
.MenuBarHorizontal a.MenuBarItemSubmenu{
	background-position: center right 10px;
	padding-right: 18px;
}
/* Right arrow */
.MenuBarHorizontal ul a.MenuBarItemSubmenu{
	background-position: center right 10px;
	padding-right: 18px;
}

/*----------SIDEBAR-------------*/
H5.sideBarHeader {
	display: block;
	font-size: 24px;
	margin: 0;
	text-align: center;
	font-weight: 500;
}

.sideBarHeader a {
  	color: #AFAB9E;
  	display: block;
  	margin: 0;
  	padding: 10px 0;
  	text-decoration: none;
}
.sideBarHeader a:hover {
		color: #0ba3d4;
}

/* Wrapper */
.sidebarBody {
	float: right;
	width: 65%;
	text-align: center;
}

.sidebarBody ul {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #AFAB9E;
}

/* RESETS */
.sidebarBody ul li{list-style-type: none;}
.sidebarBody ul li a, .sidebarBody ul li a:hover{text-decoration:none;}

/* Empty menu */
.sidebarBody ul.menuEmpty {margin: 0 !important;height:0px;background:transparent;}

/* BASIC STYLE */
/* Link */
.sidebarBody ul li a{
	color: #226271;
	display: block;
	padding: 8px 5px;
	
/*Horizontal*/
	border-top: 1px solid #AFAB9E;
}

/* Child Link (usually smaller and indented)*/
.sidebarBody ul li.sidelink2 a, .sidebarBody ul li.sidelink2SELECTED a{
	font-size: 14px;
	padding: 3px 0 10px 0;
	border-top: none;
}


/* Selected Link (This page)*/
.sidebarBody ul li.sidelink1SELECTED {
}

.sidebarBody ul li.sidelink1SELECTED a {
	color: #00aae1;
}

/* Selected Child Link */
.sidebarBody ul li.sidelink2SELECTED {

}

.sidebarBody ul li.sidelink2SELECTED a {
	color: #00aae1;
}

/* Hover States */
/* Link */
.sidebarBody ul li a:hover {
  	color: #00aae1;
}

/* Child */
.sidebarBody ul li.sidelink2 a:hover {
	color: #00aae1;
}

/* Selected Hover (may not change) */
.sidebarBody ul li.sidelink1SELECTED a:hover {
}

.sidebarBody ul li.sidelink2SELECTED a:hover {
	
}

/* Overrides for first and last item */
.sidebarBody ul li.sidelink1:first-child, .sidebarBody ul li.sidelink1SELECTED:first-child {}
.sidebarBody ul li.sidelink1:last-child, .sidebarBody ul li.sidelink1SELECTED:last-child {}



/* MEMBER MENU */

.MemberMenu a {
  	color: white !important;
}

.MemberMenuSELECTED {
      	font-size:12px;
      	background-color: #226271;
  	color:white;
  	padding:4px 4px 9px 4px;
  	border-color:black;
  	border-style:solid;
  	border-top-width:1px;
        border-left-width:1px;
        border-bottom-width:0px;
        border-right-width:1px;
}

.MemberMenuSELECTED .MemberMenu {
  	background-color: #226271;
  	border:none;
  	color:white;
}

.MemberMenuSELECTED a:link,  .MemberMenuSELECTED a:visited {
      	text-decoration:none;
  	background-color:transparent;
	color:white;
}

.MemberMenuSELECTED a:hover {
      	text-decoration:underline;
  	background-color:transparent;
	color:white;
}

.MemberMenu{
      	font-size:12px;
  	background-color: #226271;
  	padding:4px 4px 8px 4px;
  	border-color:black;
  	border-style:solid;
  	border-top-width:1px;
        border-left-width:1px;
        border-bottom-width:1px;
        border-right-width:1px;
}

.MemberMenu .MemberMenu {
  	padding: 4px;
  	border:none;
}

.MemberMenu a:link,  .MemberMenu a:visited {
      	text-decoration:none;
  	background-color:transparent;
}

.MemberMenu a:hover {
      	text-decoration:underline;
  	background-color:transparent;
}

.MemberSubMenu {
      	background-color: #226271;
  	color: white;
}

.MemberSubMenu a {
  	color: white !important;
}

/* END OF MEMBER MENU */